body {
	margin-top: 2px;
	background-color:#177D19;
	font-size:12px;
	color:#444444;
	line-height: 1.5;
}
td{
	font-size:12px;
	color:#444444;
	line-height:1.5;
}
.text{font-size:12px; line-height:1.5;}
.noticebg {
	background-image: url(images/notice.gif);
	background-repeat: no-repeat;
}
.titletext {
	font-family: "Ó×Ô²";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	text-indent: 10px;
}
.hotcourse {
	background-image: url(images/hot.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.address {
	background-image: url(images/address.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.greentext {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 1.5;
	color: #006600;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.upline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.leftmargin {
	text-indent: 5px;
}
a:link{font-size:12px;color:#444444; text-decoration:none;}
a:visited{font-size:12px;color:#444444; text-decoration:none;}
a:hover{font-size:12px;color:#FF6600; text-decoration:none;}
a:active{font-size:12px;color:#444444; text-decoration:none;}
a.white:link{font-size:12px;color:#FFFFFF; text-decoration:none;}
a.white:visited{font-size:12px; color:#FFFFFF; text-decoration:none;}
a.white:hover{font-size:12px; color:#FF6600; text-decoration:underline;}
a.white:active{font-size:12px; color:#FFFFFF; text-decoration:none;}
a.greentext:link{ font-size:12px;color:#006600; text-decoration:none;}
a.greentext:visited{font-size:12px; color:#006600; text-decoration:none;}
a.greentext:hover{font-size:12px; color:#FF6600; text-decoration:underline;}
a.greentext:active{font-size:12px; color:#006600; text-decoration:none;}
.contentbg {
	background-image: url(images/contentbg.gif);
	background-repeat: repeat-y;
}
.coursetitle {
	font-family:"ËÎÌå";
	font-size: 16px;
	line-height: 1.5;
	font-weight:bold;
	color: #177D19;
	text-indent: 5px;
}
a.coursetitle:link{ 
	font-size:16px;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bold;
	color: #177D19;
	text-indent: 5px;
}
a.coursetitle:visited{ 
	font-size:16px;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bold;
	color: #177D19;
	text-indent: 5px;
}
a.coursetitle:hover{ 
	font-size:16px;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bold;
	color: #FF9900;
	text-indent: 5px;
}
a.coursetitle:active{ 
	font-size:16px;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bold;
	color: #177D19;
	text-indent: 5px;
}
.title2 {
	background-image: url(images/banner_550_6.gif);
	background-repeat: no-repeat;
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	color: #FFFFFF;
}
.tableline {
	line-height: 2;
	border: 1px solid #CCCCCC;
}
.tablehight {
	line-height: 2;
}
